/*

	Supersized - Fullscreen Slideshow jQuery Plugin
	Version : 3.2.7
	Site	: www.buildinternet.com/project/supersized

	Author	: Sam Dunn
	Company : One Mighty Roar (www.onemightyroar.com)
	License : MIT License / GPL License

*/

* { margin:0; padding:0; }
img { border:none; }
#supersized-loader { position:absolute; top:50%; left:50%; z-index:0; width:60px; height:60px; margin:-30px 0 0 -30px; text-indent:-999em; background:url('../images/supersized/progress.gif') no-repeat center center;}
#supersized {  display:block; position:fixed; left:0; top:0; overflow:hidden; z-index:-999; height:100%; width:100%; }
#supersized img { width:auto; height:auto; position:relative; display:none; outline:none; border:none; }
#supersized.speed img { -ms-interpolation-mode:nearest-neighbor; image-rendering: -moz-crisp-edges; }	/*Speed*/
#supersized.quality img { -ms-interpolation-mode:bicubic; image-rendering: optimizeQuality; }			/*Quality*/

#supersized li { display:block; list-style:none; z-index:-30; position:fixed; overflow:hidden; top:0; left:0; width:100%; height:100%; background:#111; }
#supersized a { width:100%; height:100%; display:block; }
#supersized li.prevslide { z-index:-20; }
#supersized li.activeslide { z-index:-10; }
#supersized li.image-loading { background:#111 url('../images/supersized/progress.gif') no-repeat center center; width:100%; height:100%; }
#supersized li.image-loading img{ visibility:hidden; }
#supersized li.prevslide img, #supersized li.activeslide img{ display:inline; }


/*

	Supersized - Fullscreen Slideshow jQuery Plugin
	Version : 3.2.7
	Site	: www.buildinternet.com/project/supersized

	Theme 	: Shutter 1.2
	Author	: Sam Dunn
	Company : One Mighty Roar (www.onemightyroar.com)
	License : MIT License / GPL License

*/

/* Controls Bar
----------------------------*/
#controls-wrapper { margin:0 auto; height:42px; width:100%; bottom:0px; left:0; z-index:4; background:url('../images/supersized/nav-bg.png') repeat-x; position:fixed; }
#controls { overflow:hidden; height:100%; position:relative; text-align:left; z-index:5; }
#slidecounter { float:left; color:#999; font:14px "Helvetica Neue", Helvetica, Arial, sans-serif; text-shadow:#000 0 -1px 0; margin:0px 10px 0 15px; line-height:42px; }
#slidecaption { overflow:hidden; float:left; color:#FFF; font:400 14px "Helvetica Neue", Helvetica, Arial, sans-serif; text-shadow:#000 1px 1px 2px; margin:0 20px 0 0; line-height:42px; }

#navigation { float:right; margin:0px 20px 0 0; }
#play-button{ float:left; margin-top:1px;border-right:1px solid #333; background:url('../images/supersized/bg-hover.png') repeat-x 0 44px; }
#play-button:hover{ background-position:0 1px; cursor:pointer; }

#prevslide, #nextslide{ position:absolute; height:43px; width:43px; top:50%; margin-top:-21px; opacity:0.6; }
#prevslide{ left:10px; background:url('../images/supersized/back.png'); }
#nextslide{ right:10px; background:url('../images/supersized/forward.png'); }
#prevslide:active, #nextslide:active{ margin-top:-19px; }
#prevslide:hover, #nextslide:hover{ cursor:pointer; }

ul#slide-list{ padding:15px 0; float:left; position:absolute; left:50%; }
ul#slide-list li{ list-style:none; width:12px; height:12px; float:left; margin:0 5px 0 0; }
ul#slide-list li.current-slide a, ul#slide-list li.current-slide a:hover{ background-position:0 0px; }
ul#slide-list li a{ display:block; width:12px; height:12px; background:url('../images/supersized/nav-dot.png') no-repeat 0 -24px; }
ul#slide-list li a:hover{ background-position:0 -12px; cursor:pointer; }

#tray-button{ float:right; margin-top:1px; border-left:1px solid #333; background:url('../images/supersized/bg-hover.png') repeat-x 0 44px; }
#tray-button:hover{ background-position:0 1px; cursor:pointer; }


/* Progress Bar
----------------------------*/
#progress-back{ z-index:5; position:fixed; bottom:42px; left:0; height:8px; width:100%; background:url('../images/supersized/progress-back.png') repeat-x; }
#progress-bar{ position:relative; height:8px; width:100%; background:url('../images/supersized/progress-bar.png') repeat-x; }


/* Thumbnail Navigation
----------------------------*/
#nextthumb,#prevthumb { z-index:2; display:none; position:fixed; bottom:61px; height:75px; width:100px; overflow:hidden; background:#ddd; border:1px solid #fff; -webkit-box-shadow:0 0 5px #000; }
#nextthumb { right:12px; }
#prevthumb { left:12px; }
#nextthumb img, #prevthumb img { width:150px; height:auto;  }
#nextthumb:active, #prevthumb:active { bottom:59px; }
#nextthumb:hover, #prevthumb:hover { cursor:pointer; }


/* Thumbnail Tray
----------------------------*/
#thumb-tray{ position:fixed; z-index:3; bottom:0; left:0; background:url('../images/supersized/bg-black.png'); height:160px; width:100%; overflow:hidden; text-align:center; -moz-box-shadow: 0px 0px 4px #000; -webkit-box-shadow: 0px 0px 4px #000; box-shadow: 0px 0px 4px #000; }

#thumb-back, #thumb-forward{ position:absolute; z-index:5; bottom:50px; height:108px; width:40px; }
#thumb-back{ left:0; background: url('../images/supersized/thumb-back.png') no-repeat center center;}
#thumb-forward{ right:0; background:url('../images/supersized/thumb-forward.png') no-repeat center center;}
#thumb-back:hover, #thumb-forward:hover{ cursor:pointer; background-color:rgba(256,256,256, 0.1); }
#thumb-back:hover{ border-right:1px solid rgba(256,256,256, 0.2); }
#thumb-forward:hover{ border-left:1px solid rgba(256,256,256, 0.2); }


ul#thumb-list{ display:inline-block; list-style:none; position:relative; left:0px; padding:0 0px; }
ul#thumb-list li{ background:#111; list-style:none; display:inline; width:110px; height:110px; overflow:hidden; float:left; margin:0; }
ul#thumb-list li img { width:110px; height:auto; opacity:0.5; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"; filter:alpha(opacity=60); -webkit-transition: all 100ms ease-in-out; -moz-transition: all 100ms ease-in-out; -o-transition: all 100ms ease-in-out; -ms-transition: all 100ms ease-in-out; transition: all 100ms ease-in-out; }
ul#thumb-list li.current-thumb img, ul#thumb-list li:hover img{ opacity:1; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter:alpha(opacity=100); }
ul#thumb-list li:hover{ cursor:pointer; }

ul#pieFoto {background: url("../images/supersized/bg-black.png") repeat scroll 0 0 transparent;width:20%;color:#fff;font-size:14px;margin:0 0 0 50px;float: left; max-height:80%; overflow-y:auto;}
ul#pieFoto li {
    clear: both;
    color: #fff;
    margin: 0 0 10px;
    padding: 10px;
}

#collapsePie {position:absolute;left:22%;top:0;z-index:101;}

ul#pieFoto li h3 {font-weight:bold;font-size:16px;color:#DA0026;margin:0 0 15px 0;}

ul#pieFoto li h1{
	 font-size: 24px; line-height:30px; text-transform: uppercase; color:#fff; font-weight:normal; font-family: FuenteELLE,Futura,Arial,Helvetica,sans-serif; 
}

ul#pieFoto li h1 span{
	display: block; font-size: 60px; line-height: 90%;	
}

ul#pieFoto li h2{
	color: #DA0026; font-family: "Times New Roman",Times,Georgia,serif; font-size: 26px; line-height:26px; font-weight: normal;
}

ul#pieFoto li  p {margin:0 0 10px 0;}

ul#pieFoto li  a {color:#DA0026;}

#closeFullScreen {color:#FFF;padding:20px; float:right;font-weight:bold;font-size:26px;}

#contentSupersized {display:none;}

body.deviajes ul#pieFoto li h2,body.deviajes ul#pieFoto li  a,body.deviajes ul#pieFoto li h3{
	color:#56A0C7;
}

ul#demo-block{ margin:0 15px 15px 15px; }
ul#demo-block li{ margin:0 0 10px 0; padding:10px; display:inline; float:left; clear:both; color:#aaa; background:url('../images/supersized/bg-black.png'); font:11px Helvetica, Arial, sans-serif; }
ul#demo-block li a{ color:#eee; font-weight:bold; }
#supersized-loader {display:none;}
#contentSupersized {position:fixed;top:0;left:0;width:100%;height:100%;display:none;z-index:99999;}